## spice-gtk 0.21

=== debian/changelog ===
spice-gtk (0.21-0nocelt3) unstable; urgency=low

  * debian/atches:
    - palette-regression.patch, add, (Closes: 727707)

 -- Liang Guo <guoliang@debian.org>  Sat, 09 Nov 2013 00:18:33 +0800

spice-gtk (0.21-0nocelt2) unstable; urgency=low

  * debian/patches:
    - fix-usbredir-being-broken-since-commit-159c6ebf.patch, 
      add, (Closes:  726292)

 -- Liang Guo <guoliang@debian.org>  Fri, 18 Oct 2013 17:40:05 +0800

spice-gtk (0.21-0nocelt1) unstable; urgency=low

  * New upstream release (Closes: 724473)
  * debian/patches:
    - make-celt-to-be-optional.patch, refresh
    - add-spice_channel_string_to_type-to-map-files.patch, 
      remove, applied upstream
    - explicitly-enable-subdir-objects.patch, new, or 
      compile with automake 1.14 will fail
    - remove-srcdir-or-top-srcdir-in-makefile-am.patch, new. 
  * Refresh debian/libspice-client-gtk-{2,3}.0-4.symbols
  * set spice-client-glib-usb-acl-helper replaces and breaks
    libspice-client-glib-2.0-1, which is in wheezy 
    (Closes: #718962, #722533)

 -- Liang Guo <guoliang@debian.org>  Thu, 26 Sep 2013 09:25:56 +0800
