=== debian/control ===
Source: spice-gtk
Section: misc
Priority: optional
Maintainer: Liang Guo <guoliang@debian.org>
Build-Depends: 
 debhelper (>= 9), 
 libspice-protocol-dev (>= 0.10.1), 
 libspice-server-dev,
 libpixman-1-dev (>= 0.17.7),
 libgtk2.0-dev,
 libgtk-3-dev,
 libglib2.0-dev (>= 2.22),
 libgudev-1.0-dev,
 libcairo2-dev (>= 1.2.0),
 libpulse-dev,
 libusb-1.0-0-dev,
 valac (>= 0.18),
 python-all,
 python-gtk2-dev (>= 2.0.0),
 python-pyparsing,
 intltool,
 libsasl2-dev,
 libjpeg-dev,
 gobject-introspection,
 libgirepository1.0-dev,
 gir1.2-gtk-2.0,
 libtext-csv-perl,
 libusbredirhost-dev (>= 0.6),
 libacl1-dev,
 libpolkit-agent-1-dev,
 libpolkit-gobject-1-dev,
 dpkg-dev (>= 1.16.1~),
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Homepage: http://www.spice-space.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/spice-gtk.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/spice-gtk.git

Package: spice-client-gtk
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 libspice-client-glib-2.0-8 (= ${binary:Version}), 
 libspice-client-gtk-2.0-4 (= ${binary:Version}),
 libusbredirhost1 (>= 0.6),
 libusbredirparser1 (>= 0.6)
Description: Simple clients for interacting with SPICE servers
 Simple clients for interacting with SPICE servers. This package
 includes:
 .
 spicy - GTK+ based SPICE client tool
 spicy-screenshot - SPICE screen-shot capture tool
 spicy-stats - SPICE connection details display tool

Package: spice-client-glib-usb-acl-helper
Architecture: i386 amd64
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
Replaces: libspice-client-glib-2.0-8 (<< 0.20-0nocelt1), libspice-client-glib-2.0-1
Breaks: libspice-client-glib-2.0-8 (<< 0.20-0nocelt1), libspice-client-glib-2.0-1
Description: Spice client glib usb acl helper 
 spice-client-glib-usb-acl-helper is used to validate ACLs 
 When passthrough USB devices to VMs

Package: libspice-client-glib-2.0-8
Section: libs
Architecture: i386 amd64
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, spice-client-glib-usb-acl-helper
Description: GObject for communicating with Spice servers (runtime library)
 libspice-glib4 provides glib objects for spice protocol 
 decoding and surface rendering
 .
 This package provide the runtime library.

Package: gir1.2-spice-client-glib-2.0
Section: introspection
Architecture: i386 amd64
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${gir:Depends}
Description: GObject for communicating with Spice servers (GObject-Introspection)
 libspice-glib4 provides glib objects for spice protocol
 decoding and surface rendering
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspice-client-glib-2.0-dev
Section: libdevel
Architecture: i386 amd64
Depends: libspice-client-glib-2.0-8 (= ${binary:Version}), 
 gir1.2-spice-client-glib-2.0 (= ${binary:Version}), 
 libpixman-1-dev (>= 0.17.7),
 libspice-server-dev,
 libspice-protocol-dev,
 libssl-dev,
 ${misc:Depends}
Description: GObject for communicating with Spice servers (development files)
 libspice-glib4 provides glib objects for spice protocol 
 decoding and surface rendering
 .
 This package provide the development headers.

Package: libspice-client-gtk-2.0-4
Section: libs
Architecture: i386 amd64
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK2 widget for SPICE clients (runtime library)
 libspice-gtk2 provides gtk2 widget to show spice display 
 and accept user input.
 .
 This package provide the runtime library.

Package: gir1.2-spice-client-gtk-2.0
Section: introspection
Architecture: i386 amd64
Depends: ${misc:Depends}, ${gir:Depends}
Description: GTK2 widget for SPICE clients (GObject-Introspection)
 libspice-gtk2 provides gtk2 widget to show spice display 
 and accept user input.
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspice-client-gtk-2.0-dev
Section: libdevel
Architecture: i386 amd64
Depends: libspice-client-gtk-2.0-4 (= ${binary:Version}), 
 gir1.2-spice-client-gtk-2.0 (= ${binary:Version}), 
 libgtk2.0-dev (>= 2.18.0),
 libspice-client-glib-2.0-dev,
 ${misc:Depends}
Description: GTK2 widget for SPICE clients (development files)
 libspice-gtk2 provides gtk2 widget to show spice display 
 and accept user input.
 .
 This package provide the development headers.

Package: libspice-client-gtk-3.0-4
Section: libs
Architecture: i386 amd64
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK3 widget for SPICE clients (runtime library)
 libspice-gtk3 provides gtk3 widget to show spice display 
 and accept user input.
 .
 This package provide the runtime library.

Package: gir1.2-spice-client-gtk-3.0
Section: introspection
Architecture: i386 amd64
Depends: ${misc:Depends}, ${gir:Depends}
Description: GTK3 widget for SPICE clients (GObject-Introspection)
 libspice-gtk3 provides gtk3 widget to show spice display 
 and accept user input.
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspice-client-gtk-3.0-dev
Section: libdevel
Architecture: i386 amd64
Depends: libspice-client-gtk-3.0-4 (= ${binary:Version}), 
 gir1.2-spice-client-gtk-3.0 (= ${binary:Version}), 
 libgtk-3-dev (>= 2.91.3),
 libspice-client-glib-2.0-dev,
 ${misc:Depends}
Description: GTK3 widget for SPICE clients (development files)
 libspice-gtk3 provides gtk3 widget to show spice display 
 and accept user input.
 .
 This package provide the development headers.

Package: python-spice-client-gtk
Section: python
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: GTK2 widget for SPICE clients (Python binding)
 libspice-gtk2 provides gtk2 widget to show spice display
 and accept user input.
 .
 This package provide the Python binding.
