## spice-gtk 0.22

=== debian/changelog ===
spice-gtk (0.22-0nocelt2) unstable; urgency=medium

  * Enable dbus support (Closes: 737663)
  * Remove build-depends on libspice-protocol-dev
    and libspice-server-dev, not needed.
  * Add build-depends on libssl-dev

 -- Liang Guo <guoliang@debian.org>  Wed, 05 Feb 2014 11:50:40 +0800

spice-gtk (0.22-0nocelt1) unstable; urgency=low

  * New upstream release 
  * Bump Standards-Version to 3.9.5 (no changes)
  * debian/patches:
    - make-celt-to-be-optional.patch, refresh
    - explicitly-enable-subdir-objects.patch, refresh
    - remove-srcdir-or-top-srcdir-in-makefile-am.patch, refresh
    - fix-usbredir-being-broken-since-commit-159c6ebf.patch, remove,
      applied upstream
    - palette-regression.patch, remove, applied upstream
    - do-not-build-tests.patch, add
  * Refresh *.symbols

 -- Liang Guo <guoliang@debian.org>  Sun, 19 Jan 2014 10:59:06 +0800
