=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: 
  debhelper (>= 9), 
- libspice-protocol-dev (>= 0.10.1), 
- libspice-server-dev,
  libpixman-1-dev (>= 0.17.7),
+ libssl-dev,
  libgtk2.0-dev,
  libgtk-3-dev,
  libglib2.0-dev (>= 2.22),
@@ -30,7 +29,8 @@
  libpolkit-agent-1-dev,
  libpolkit-gobject-1-dev,
  dpkg-dev (>= 1.16.1~),
-Standards-Version: 3.9.4
+ libdbus-glib-1-dev,
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: http://www.spice-space.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/spice-gtk.git
