## spice-gtk 0.25

=== debian/changelog ===
spice-gtk (0.25-1build1) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Mon, 15 Dec 2014 08:14:07 -0800

spice-gtk (0.25-1) unstable; urgency=medium

  * New upstream release
  * Refresh debian/copyright, new file added
  * debian/patches:
    - - remove-srcdir-or-top-srcdir-in-makefile-am.patch, refresh
    - explicitly-enable-subdir-objects.patch, refresh
    - do-not-build-tests.patch, remove, upstream provide option to 
      disable tests build
  * Add build-depends on libsoup2.4-dev
  * Refresh libspice-client-glib-2.0-8.symbols

 -- Liang Guo <guoliang@debian.org>  Wed, 25 Jun 2014 07:53:38 +0800

spice-gtk (0.23-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright, new file added
  * debian/patches:
    - make-celt-to-be-optional.patch, remove, upstream
      have similar patch
    - remove-srcdir-or-top-srcdir-in-makefile-am.patch, refresh
  * Enable opus

 -- Liang Guo <guoliang@debian.org>  Sun, 16 Feb 2014 21:05:01 +0800
