=== debian/control ===
--- 
+++ 
@@ -30,6 +30,8 @@
  libpolkit-gobject-1-dev,
  dpkg-dev (>= 1.16.1~),
  libdbus-glib-1-dev,
+ libopus-dev,
+ libsoup2.4-dev,
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: http://www.spice-space.org/
