=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	cd build-gtk2 && autoreconf
 	cd build-gtk2 && ./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--enable-smartcard=no --with-gtk=2.0 --disable-static \
-		--enable-introspection --enable-vala --enable-celt=no \
+		--enable-introspection --enable-vala --disable-celt051 \
 		--enable-usbredir=yes --enable-polkit=yes --enable-dbus=yes \
 		--with-usb-acl-helper-dir=/usr/lib/spice-gtk
 	$(MAKE) -C build-gtk2
@@ -44,7 +44,7 @@
 	cd build-gtk3 && autoreconf
 	cd build-gtk3 && ./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--enable-smartcard=no --with-gtk=3.0 --disable-static \
-		--enable-introspection --enable-vala --enable-celt=no \
+		--enable-introspection --enable-vala --disable-celt051 \
 		--enable-usbredir=yes --enable-polkit=yes --enable-dbus=yes \
 		--with-usb-acl-helper-dir=/usr/lib/spice-gtk
 	$(MAKE) -C build-gtk3
