## spice-gtk 0.28

=== debian/changelog ===
spice-gtk (0.28-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright
  * Add build-depends on gtk-doc
  * Enable LZ4 support
  * Update libspice-client-glib-2.0-8.symbols
  * Update spice-client-glib-usb-acl-helper description
  * Added spice-gtk-dbg package (Closes:783463)

 -- Liang Guo <guoliang@debian.org>  Sat, 25 Apr 2015 14:29:58 +0800

spice-gtk (0.26-2) experimental; urgency=medium

  * build on all archtecture,not only linux

 -- Liang Guo <guoliang@debian.org>  Wed, 12 Nov 2014 14:38:12 +0800

spice-gtk (0.26-1) experimental; urgency=medium

  * New upstream release
  * Build on all archtecture (Closes: 747082)
  * Remove debian/patches/remove-srcdir-or-top-srcdir-in-makefile-am.patch,
    Applied upstream
  * Bump Standards-Version to 3.9.6 (no changes)
  * Update debian/copyright, remove license about upstream 
    removed files.

 -- Liang Guo <guoliang@debian.org>  Mon, 10 Nov 2014 19:15:57 +0800
