=== debian/control ===
--- 
+++ 
@@ -32,14 +32,16 @@
  libdbus-glib-1-dev,
  libopus-dev,
  libsoup2.4-dev,
-Standards-Version: 3.9.5
+ gtk-doc-tools (>= 1.14),
+ liblz4-dev,
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: http://www.spice-space.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/spice-gtk.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/spice-gtk.git
 
 Package: spice-client-gtk
-Architecture: i386 amd64
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, 
  libspice-client-glib-2.0-8 (= ${binary:Version}), 
  libspice-client-gtk-2.0-4 (= ${binary:Version}),
@@ -53,19 +55,52 @@
  spicy-screenshot - SPICE screen-shot capture tool
  spicy-stats - SPICE connection details display tool
 
+Package: spice-client-gtk-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: 
+ spice-client-gtk (= ${binary:Version}),
+ ${misc:Depends}
+Description: Simple clients for interacting with SPICE servers(debug symbols)
+ Simple clients for interacting with SPICE servers. This package
+ includes:
+ .
+ spicy - GTK+ based SPICE client tool
+ spicy-screenshot - SPICE screen-shot capture tool
+ spicy-stats - SPICE connection details display tool
+ .
+ This package contains the debugging symbols for spice-client-gtk packages.
+
 Package: spice-client-glib-usb-acl-helper
-Architecture: i386 amd64
+Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
 Replaces: libspice-client-glib-2.0-8 (<< 0.20-0nocelt1), libspice-client-glib-2.0-1
 Breaks: libspice-client-glib-2.0-8 (<< 0.20-0nocelt1), libspice-client-glib-2.0-1
-Description: Spice client glib usb acl helper 
- spice-client-glib-usb-acl-helper is used to validate ACLs 
- When passthrough USB devices to VMs
+Description: Helper tool to validate usb ACLs
+ When passthrough USB devices to VMs, spice-client-glib-usb-acl-helper
+ is called to validate usb ACLs via policykit policy
+
+Package: spice-client-glib-usb-acl-helper-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
+Depends: 
+ spice-client-glib-usb-acl-helper (= ${binary:Version}),
+ ${misc:Depends}
+Description: Helper tool to validate usb ACLs(debug symbols)
+ When passthrough USB devices to VMs, spice-client-glib-usb-acl-helper
+ is called to validate usb ACLs via policykit policy
+ .
+ This package contains the debugging symbols for spice-client-glib-usb-acl-helper 
+ packages.
 
 Package: libspice-client-glib-2.0-8
 Section: libs
-Architecture: i386 amd64
+Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, spice-client-glib-usb-acl-helper
@@ -77,7 +112,7 @@
 
 Package: gir1.2-spice-client-glib-2.0
 Section: introspection
-Architecture: i386 amd64
+Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${gir:Depends}
 Description: GObject for communicating with Spice servers (GObject-Introspection)
@@ -88,7 +123,7 @@
 
 Package: libspice-client-glib-2.0-dev
 Section: libdevel
-Architecture: i386 amd64
+Architecture: any
 Depends: libspice-client-glib-2.0-8 (= ${binary:Version}), 
  gir1.2-spice-client-glib-2.0 (= ${binary:Version}), 
  libpixman-1-dev (>= 0.17.7),
@@ -104,7 +139,7 @@
 
 Package: libspice-client-gtk-2.0-4
 Section: libs
-Architecture: i386 amd64
+Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -116,7 +151,7 @@
 
 Package: gir1.2-spice-client-gtk-2.0
 Section: introspection
-Architecture: i386 amd64
+Architecture: any
 Depends: ${misc:Depends}, ${gir:Depends}
 Description: GTK2 widget for SPICE clients (GObject-Introspection)
  libspice-gtk2 provides gtk2 widget to show spice display 
@@ -126,7 +161,7 @@
 
 Package: libspice-client-gtk-2.0-dev
 Section: libdevel
-Architecture: i386 amd64
+Architecture: any
 Depends: libspice-client-gtk-2.0-4 (= ${binary:Version}), 
  gir1.2-spice-client-gtk-2.0 (= ${binary:Version}), 
  libgtk2.0-dev (>= 2.18.0),
@@ -140,7 +175,7 @@
 
 Package: libspice-client-gtk-3.0-4
 Section: libs
-Architecture: i386 amd64
+Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -152,7 +187,7 @@
 
 Package: gir1.2-spice-client-gtk-3.0
 Section: introspection
-Architecture: i386 amd64
+Architecture: any
 Depends: ${misc:Depends}, ${gir:Depends}
 Description: GTK3 widget for SPICE clients (GObject-Introspection)
  libspice-gtk3 provides gtk3 widget to show spice display 
@@ -162,7 +197,7 @@
 
 Package: libspice-client-gtk-3.0-dev
 Section: libdevel
-Architecture: i386 amd64
+Architecture: any
 Depends: libspice-client-gtk-3.0-4 (= ${binary:Version}), 
  gir1.2-spice-client-gtk-3.0 (= ${binary:Version}), 
  libgtk-3-dev (>= 2.91.3),
@@ -176,7 +211,7 @@
 
 Package: python-spice-client-gtk
 Section: python
-Architecture: i386 amd64
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Description: GTK2 widget for SPICE clients (Python binding)
  libspice-gtk2 provides gtk2 widget to show spice display
@@ -184,3 +219,35 @@
  .
  This package provide the Python binding.
 
+Package: python-spice-client-gtk-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: 
+ python-spice-client-gtk (= ${binary:Version}),
+ ${misc:Depends}
+Description: GTK2 widget for SPICE clients (Python binding symbols)
+ libspice-gtk2 provides gtk2 widget to show spice display
+ and accept user input.
+ .
+ This package provide the Python binding symbols.
+
+Package: spice-gtk-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libspice-client-glib-2.0-8 (= ${binary:Version}),
+ libspice-client-gtk-2.0-4 (= ${binary:Version}),
+ libspice-client-gtk-3.0-4 (= ${binary:Version}),
+ ${misc:Depends}
+Description: Debugging symbols for spice-gtk packages
+ The Simple Protocol for Independent Computing Environments (SPICE) is
+ a remote display system built for virtual environments which allows
+ you to view a computing 'desktop' environment not only on the machine
+ where it is running, but from anywhere on the Internet and from a wide
+ variety of machine architectures.
+ .
+ This package contains the debugging symbols for libspice-client-\* packages.
+
