=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 		--enable-smartcard=no --with-gtk=2.0 --disable-static \
 		--enable-introspection --enable-vala --disable-celt051 \
 		--enable-usbredir=yes --enable-polkit=yes --enable-dbus=yes \
+		--enable-lz4=yes \
 		--with-usb-acl-helper-dir=/usr/lib/spice-gtk
 	$(MAKE) -C build-gtk2
 	touch build-gtk2-stamp
@@ -46,6 +47,7 @@
 		--enable-smartcard=no --with-gtk=3.0 --disable-static \
 		--enable-introspection --enable-vala --disable-celt051 \
 		--enable-usbredir=yes --enable-polkit=yes --enable-dbus=yes \
+		--enable-lz4=yes \
 		--with-usb-acl-helper-dir=/usr/lib/spice-gtk
 	$(MAKE) -C build-gtk3
 	touch build-gtk3-stamp
@@ -79,7 +81,12 @@
 	dh_installman
 	dh_python2 --no-guessing-versions
 	dh_link
-	dh_strip
+	dh_strip -pspice-client-gtk --dbg-package=spice-client-gtk-dbg
+	dh_strip -pspice-client-glib-usb-acl-helper --dbg-package=spice-client-glib-usb-acl-helper-dbg
+	dh_strip -ppython-spice-client-gtk --dbg-package=python-spice-client-gtk-dbg
+	dh_strip -plibspice-client-glib-2.0-8 --dbg-package=spice-gtk-dbg
+	dh_strip -plibspice-client-gtk-2.0-4 --dbg-package=spice-gtk-dbg
+	dh_strip -plibspice-client-gtk-3.0-4 --dbg-package=spice-gtk-dbg
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
