## spice-gtk 0.29

=== debian/changelog ===
spice-gtk (0.29-1) unstable; urgency=medium

  * New upstream release
  * Update explicitly-enable-subdir-objects.patch, source directory changed from
    gtk to src
  * Update debian/copyright, source directory changed from gtk to src

 -- Liang Guo <guoliang@debian.org>  Sat, 29 Aug 2015 11:44:44 +0800

spice-gtk (0.28-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop libspice-server-dev dependencies from libspice-client-glib-2.0-dev
    it's not needed and block the migration to testing because it's not
    available on some architectures (Closes: #792407)
  * Enable smartcard support (Closes: #786835)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 24 Aug 2015 20:57:27 +0200
