=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
  libsoup2.4-dev,
  gtk-doc-tools (>= 1.14),
  liblz4-dev,
+ libcacard-dev (>= 0.1.2),
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: http://www.spice-space.org/
@@ -127,7 +128,6 @@
 Depends: libspice-client-glib-2.0-8 (= ${binary:Version}), 
  gir1.2-spice-client-glib-2.0 (= ${binary:Version}), 
  libpixman-1-dev (>= 0.17.7),
- libspice-server-dev,
  libspice-protocol-dev,
  libssl-dev,
  ${misc:Depends}
