=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	cp .version .tarball-version build-gtk2/
 	cd build-gtk2 && autoreconf
 	cd build-gtk2 && ./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		--enable-smartcard=no --with-gtk=2.0 --disable-static \
+		--enable-smartcard=yes --with-gtk=2.0 --disable-static \
 		--enable-introspection --enable-vala --disable-celt051 \
 		--enable-usbredir=yes --enable-polkit=yes --enable-dbus=yes \
 		--enable-lz4=yes \
@@ -44,7 +44,7 @@
 	cp .version .tarball-version build-gtk3/
 	cd build-gtk3 && autoreconf
 	cd build-gtk3 && ./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		--enable-smartcard=no --with-gtk=3.0 --disable-static \
+		--enable-smartcard=yes --with-gtk=3.0 --disable-static \
 		--enable-introspection --enable-vala --disable-celt051 \
 		--enable-usbredir=yes --enable-polkit=yes --enable-dbus=yes \
 		--enable-lz4=yes \
