=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  libusb-1.0-0-dev,
  valac (>= 0.18),
  python-all,
+ python-six,
  python-gtk2-dev (>= 2.0.0),
  python-pyparsing,
  intltool,
@@ -35,6 +36,7 @@
  gtk-doc-tools (>= 1.14),
  liblz4-dev,
  libcacard-dev (>= 0.1.2),
+ libspice-protocol-dev (>= 0.12.10),
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: http://www.spice-space.org/
@@ -56,23 +58,6 @@
  spicy-screenshot - SPICE screen-shot capture tool
  spicy-stats - SPICE connection details display tool
 
-Package: spice-client-gtk-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: 
- spice-client-gtk (= ${binary:Version}),
- ${misc:Depends}
-Description: Simple clients for interacting with SPICE servers(debug symbols)
- Simple clients for interacting with SPICE servers. This package
- includes:
- .
- spicy - GTK+ based SPICE client tool
- spicy-screenshot - SPICE screen-shot capture tool
- spicy-stats - SPICE connection details display tool
- .
- This package contains the debugging symbols for spice-client-gtk packages.
-
 Package: spice-client-glib-usb-acl-helper
 Architecture: any
 Multi-Arch: foreign
@@ -82,22 +67,6 @@
 Description: Helper tool to validate usb ACLs
  When passthrough USB devices to VMs, spice-client-glib-usb-acl-helper
  is called to validate usb ACLs via policykit policy
-
-Package: spice-client-glib-usb-acl-helper-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Multi-Arch: foreign
-Pre-Depends: ${misc:Pre-Depends}
-Depends: 
- spice-client-glib-usb-acl-helper (= ${binary:Version}),
- ${misc:Depends}
-Description: Helper tool to validate usb ACLs(debug symbols)
- When passthrough USB devices to VMs, spice-client-glib-usb-acl-helper
- is called to validate usb ACLs via policykit policy
- .
- This package contains the debugging symbols for spice-client-glib-usb-acl-helper 
- packages.
 
 Package: libspice-client-glib-2.0-8
 Section: libs
@@ -218,36 +187,3 @@
  and accept user input.
  .
  This package provide the Python binding.
-
-Package: python-spice-client-gtk-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: 
- python-spice-client-gtk (= ${binary:Version}),
- ${misc:Depends}
-Description: GTK2 widget for SPICE clients (Python binding symbols)
- libspice-gtk2 provides gtk2 widget to show spice display
- and accept user input.
- .
- This package provide the Python binding symbols.
-
-Package: spice-gtk-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libspice-client-glib-2.0-8 (= ${binary:Version}),
- libspice-client-gtk-2.0-4 (= ${binary:Version}),
- libspice-client-gtk-3.0-4 (= ${binary:Version}),
- ${misc:Depends}
-Description: Debugging symbols for spice-gtk packages
- The Simple Protocol for Independent Computing Environments (SPICE) is
- a remote display system built for virtual environments which allows
- you to view a computing 'desktop' environment not only on the machine
- where it is running, but from anywhere on the Internet and from a wide
- variety of machine architectures.
- .
- This package contains the debugging symbols for libspice-client-\* packages.
-
