=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 		--enable-smartcard=yes --with-gtk=2.0 --disable-static \
 		--enable-introspection --enable-vala --disable-celt051 \
 		--enable-usbredir=yes --enable-polkit=yes --enable-dbus=yes \
-		--enable-lz4=yes \
+		--enable-lz4=yes --enable-python-checks \
 		--with-usb-acl-helper-dir=/usr/lib/spice-gtk
 	$(MAKE) -C build-gtk2
 	touch build-gtk2-stamp
@@ -47,7 +47,7 @@
 		--enable-smartcard=yes --with-gtk=3.0 --disable-static \
 		--enable-introspection --enable-vala --disable-celt051 \
 		--enable-usbredir=yes --enable-polkit=yes --enable-dbus=yes \
-		--enable-lz4=yes \
+		--enable-lz4=yes --enable-python-checks \
 		--with-usb-acl-helper-dir=/usr/lib/spice-gtk
 	$(MAKE) -C build-gtk3
 	touch build-gtk3-stamp
@@ -81,12 +81,12 @@
 	dh_installman
 	dh_python2 --no-guessing-versions
 	dh_link
-	dh_strip -pspice-client-gtk --dbg-package=spice-client-gtk-dbg
-	dh_strip -pspice-client-glib-usb-acl-helper --dbg-package=spice-client-glib-usb-acl-helper-dbg
-	dh_strip -ppython-spice-client-gtk --dbg-package=python-spice-client-gtk-dbg
-	dh_strip -plibspice-client-glib-2.0-8 --dbg-package=spice-gtk-dbg
-	dh_strip -plibspice-client-gtk-2.0-4 --dbg-package=spice-gtk-dbg
-	dh_strip -plibspice-client-gtk-3.0-4 --dbg-package=spice-gtk-dbg
+	dh_strip -pspice-client-gtk --ddeb-migration='spice-client-gtk-dbg  (<< 0.30~)'
+	dh_strip -pspice-client-glib-usb-acl-helper --ddeb-migration='spice-client-glib-usb-acl-helper-dbg (<< 0.30~)'
+	dh_strip -ppython-spice-client-gtk --ddeb-migration='python-spice-client-gtk-dbg (<< 0.30~)'
+	dh_strip -plibspice-client-glib-2.0-8 --ddeb-migration='spice-gtk-dbg (<< 0.30~)'
+	dh_strip -plibspice-client-gtk-2.0-4 --ddeb-migration='spice-gtk-dbg (<< 0.30~)'
+	dh_strip -plibspice-client-gtk-3.0-4 --ddeb-migration='spice-gtk-dbg (<< 0.30~)'
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
