## spice-gtk 0.32

=== debian/changelog ===
spice-gtk (0.32-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * debian/control:
    - Update Build-Depends libglib2.0-dev and libspice-protocol-dev 
      version required
    - Remove Build-Depends on libgtk2.0-dev 
    - Bump Standards-Version to 3.9.8 (no changes)
    - Use secure uri in vcs-*
  * Remove libspice-client-gtk-2.0-* and python-spice-client-gtk,  
    upstream don't support gtk2 anymore
  * Refresh explicitly-enable-subdir-objects.patch
  * Bump SONAME and package name of libspice-client-gtk-3.0

 -- Liang Guo <guoliang@debian.org>  Fri, 01 Jul 2016 19:32:58 +0800
