=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
  debhelper (>= 9), 
  libpixman-1-dev (>= 0.17.7),
  libssl-dev,
- libgtk2.0-dev,
  libgtk-3-dev,
- libglib2.0-dev (>= 2.22),
+ libglib2.0-dev (>= 2.36),
  libgudev-1.0-dev,
  libcairo2-dev (>= 1.2.0),
  libpulse-dev,
@@ -36,18 +35,18 @@
  gtk-doc-tools (>= 1.14),
  liblz4-dev,
  libcacard-dev (>= 0.1.2),
- libspice-protocol-dev (>= 0.12.10),
-Standards-Version: 3.9.6
+ libspice-protocol-dev (>= 0.12.11),
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.5
 Homepage: http://www.spice-space.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/spice-gtk.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/spice-gtk.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/spice-gtk.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/spice-gtk.git
 
 Package: spice-client-gtk
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, 
  libspice-client-glib-2.0-8 (= ${binary:Version}), 
- libspice-client-gtk-2.0-4 (= ${binary:Version}),
+ libspice-client-gtk-3.0-5 (= ${binary:Version}),
  libusbredirhost1 (>= 0.6),
  libusbredirparser1 (>= 0.6)
 Description: Simple clients for interacting with SPICE servers
@@ -106,43 +105,7 @@
  .
  This package provide the development headers.
 
-Package: libspice-client-gtk-2.0-4
-Section: libs
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: GTK2 widget for SPICE clients (runtime library)
- libspice-gtk2 provides gtk2 widget to show spice display 
- and accept user input.
- .
- This package provide the runtime library.
-
-Package: gir1.2-spice-client-gtk-2.0
-Section: introspection
-Architecture: any
-Depends: ${misc:Depends}, ${gir:Depends}
-Description: GTK2 widget for SPICE clients (GObject-Introspection)
- libspice-gtk2 provides gtk2 widget to show spice display 
- and accept user input.
- .
- This package contains the GObject-introspection data in binary typelib format.
-
-Package: libspice-client-gtk-2.0-dev
-Section: libdevel
-Architecture: any
-Depends: libspice-client-gtk-2.0-4 (= ${binary:Version}), 
- gir1.2-spice-client-gtk-2.0 (= ${binary:Version}), 
- libgtk2.0-dev (>= 2.18.0),
- libspice-client-glib-2.0-dev,
- ${misc:Depends}
-Description: GTK2 widget for SPICE clients (development files)
- libspice-gtk2 provides gtk2 widget to show spice display 
- and accept user input.
- .
- This package provide the development headers.
-
-Package: libspice-client-gtk-3.0-4
+Package: libspice-client-gtk-3.0-5
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -167,7 +130,7 @@
 Package: libspice-client-gtk-3.0-dev
 Section: libdevel
 Architecture: any
-Depends: libspice-client-gtk-3.0-4 (= ${binary:Version}), 
+Depends: libspice-client-gtk-3.0-5 (= ${binary:Version}), 
  gir1.2-spice-client-gtk-3.0 (= ${binary:Version}), 
  libgtk-3-dev (>= 2.91.3),
  libspice-client-glib-2.0-dev,
@@ -178,12 +141,3 @@
  .
  This package provide the development headers.
 
-Package: python-spice-client-gtk
-Section: python
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: GTK2 widget for SPICE clients (Python binding)
- libspice-gtk2 provides gtk2 widget to show spice display
- and accept user input.
- .
- This package provide the Python binding.
