=== debian/rules ===
--- 
+++ 
@@ -21,22 +21,8 @@
 build-indep: build
 
 build: build-stamp
-build-stamp: build-gtk3-stamp build-gtk2-stamp
+build-stamp: build-gtk3-stamp 
 	touch build-stamp
-
-build-gtk2-stamp:
-	mkdir build-gtk2
-	ls |egrep -v '(debian|build-gtk)'|xargs -i cp -r {} build-gtk2/
-	cp .version .tarball-version build-gtk2/
-	cd build-gtk2 && autoreconf
-	cd build-gtk2 && ./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		--enable-smartcard=yes --with-gtk=2.0 --disable-static \
-		--enable-introspection --enable-vala --disable-celt051 \
-		--enable-usbredir=yes --enable-polkit=yes --enable-dbus=yes \
-		--enable-lz4=yes --enable-python-checks \
-		--with-usb-acl-helper-dir=/usr/lib/spice-gtk
-	$(MAKE) -C build-gtk2
-	touch build-gtk2-stamp
 
 build-gtk3-stamp:
 	mkdir build-gtk3
@@ -57,7 +43,6 @@
 	dh_testdir
 	dh_testroot
 	[ ! -d $(CURDIR)/build-gtk3 ] || rm -rf $(CURDIR)/build-gtk3
-	[ ! -d $(CURDIR)/build-gtk2 ] || rm -rf $(CURDIR)/build-gtk2
 	dh_clean 
 
 install: install-stamp
@@ -67,7 +52,6 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) -C $(CURDIR)/build-gtk3 install DESTDIR=$(CURDIR)/debian/tmp
-	$(MAKE) -C $(CURDIR)/build-gtk2 install DESTDIR=$(CURDIR)/debian/tmp
 	dh_install --sourcedir=debian/tmp
 	touch install-stamp
 
@@ -85,8 +69,7 @@
 	dh_strip -pspice-client-glib-usb-acl-helper --ddeb-migration='spice-client-glib-usb-acl-helper-dbg (<< 0.30~)'
 	dh_strip -ppython-spice-client-gtk --ddeb-migration='python-spice-client-gtk-dbg (<< 0.30~)'
 	dh_strip -plibspice-client-glib-2.0-8 --ddeb-migration='spice-gtk-dbg (<< 0.30~)'
-	dh_strip -plibspice-client-gtk-2.0-4 --ddeb-migration='spice-gtk-dbg (<< 0.30~)'
-	dh_strip -plibspice-client-gtk-3.0-4 --ddeb-migration='spice-gtk-dbg (<< 0.30~)'
+	dh_strip -plibspice-client-gtk-3.0-5 --ddeb-migration='spice-gtk-dbg (<< 0.30~)'
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
