## spice-gtk 0.33

=== debian/changelog ===
spice-gtk (0.33-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with OpenSSL 1.1, patch by Sebastian Andrzej Siewior (Closes:
    #828554).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Dec 2016 20:06:07 +0500

spice-gtk (0.33-3) unstable; urgency=medium

  * debian/control:
    - Add gstreamer1.0-tools, gstreamer1.0-libav and gstreamer1.0-plugins-*
      to Build-Depends (Closes: #841932)
    - Add gstreamer1.0-libav and gstreamer1.0-plugins-* to 
      libspice-client-glib-2.0-8 Depends
  * debian/rules
    - Remove dh_strip on python-spice-client-gtk, package already removed
  * Install missed docs

 -- Liang Guo <guoliang@debian.org>  Tue, 25 Oct 2016 10:00:32 +0800

spice-gtk (0.33-2) unstable; urgency=medium

  * debian/control:
    - Add libphodav-2.0-dev to Build-Depends, enable webdav
      support (Closes: #841764)
    - Add libgstreamer1.0-dev and libgstreamer-plugins-base1.0-dev 
      to Build-Depends, enable gstreamer support

 -- Liang Guo <guoliang@debian.org>  Mon, 24 Oct 2016 20:06:17 +0800

spice-gtk (0.33-1) unstable; urgency=medium

  * New upstream release (Closes: #840603)
  * debian/control:
    - Update Build-Depends on spice-protocol to 0.12.12
  * debian/patches:
    - Refresh explicitly-enable-subdir-objects.patch
  * Refresh libspice-client-glib-2.0-8.symbols

 -- Liang Guo <guoliang@debian.org>  Fri, 07 Oct 2016 23:14:27 +0800
