=== debian/control ===
--- 
+++ 
@@ -35,7 +35,15 @@
  gtk-doc-tools (>= 1.14),
  liblz4-dev,
  libcacard-dev (>= 0.1.2),
- libspice-protocol-dev (>= 0.12.11),
+ libspice-protocol-dev (>= 0.12.12),
+ libphodav-2.0-dev, 
+ libgstreamer1.0-dev,
+ libgstreamer-plugins-base1.0-dev,
+ gstreamer1.0-tools,
+ gstreamer1.0-plugins-bad,
+ gstreamer1.0-plugins-base,
+ gstreamer1.0-plugins-good,
+ gstreamer1.0-libav,
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.5
 Homepage: http://www.spice-space.org/
@@ -72,7 +80,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, spice-client-glib-usb-acl-helper
+Depends: ${shlibs:Depends}, ${misc:Depends}, spice-client-glib-usb-acl-helper, 
+ gstreamer1.0-plugins-bad, gstreamer1.0-plugins-base, gstreamer1.0-plugins-good,
+ gstreamer1.0-libav
 Description: GObject for communicating with Spice servers (runtime library)
  libspice-glib4 provides glib objects for spice protocol 
  decoding and surface rendering
