=== debian/rules ===
--- 
+++ 
@@ -67,7 +67,6 @@
 	dh_link
 	dh_strip -pspice-client-gtk --ddeb-migration='spice-client-gtk-dbg  (<< 0.30~)'
 	dh_strip -pspice-client-glib-usb-acl-helper --ddeb-migration='spice-client-glib-usb-acl-helper-dbg (<< 0.30~)'
-	dh_strip -ppython-spice-client-gtk --ddeb-migration='python-spice-client-gtk-dbg (<< 0.30~)'
 	dh_strip -plibspice-client-glib-2.0-8 --ddeb-migration='spice-gtk-dbg (<< 0.30~)'
 	dh_strip -plibspice-client-gtk-3.0-5 --ddeb-migration='spice-gtk-dbg (<< 0.30~)'
 	dh_compress
