=== debian/watch ===
version=3
http://www.spice-space.org/download/gtk/spice-gtk-(\d.*).tar.bz2
