## spice-gtk 0.34

=== debian/changelog ===
spice-gtk (0.34-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Call the gir sequence so the gir1.2-* packages have the
    correct dependencies defined. (Closes: #873598)
  * Make the gir1.2-* packages Multi-Arch: same
  * Add Breaks to force the uninstallation of the old gir1.2-* packages

 -- Laurent Bigonville <bigon@debian.org>  Wed, 30 Aug 2017 14:45:42 +0200

spice-gtk (0.34-1) unstable; urgency=medium

  * New upstream release
  * debian/control: 
    - update build-deps according upstream configure.ac
    - Bump Standards-Version to 4.0.0 (no changes)
    - Rename gir1.2* to fix lintian warning
    - Install gir*.typelib to multiarch directory
    - Remove build-depends on gstreamer1.0-plugins-*(Closes: #863978)
    - Change Depends on gstreamer1.0-plugins-* to Suggests(Closes: #849047)
  * debian/patches:
    - debian/patches/ssl-Rework-our-custom-BIO-type.patch, removed, applied 
      upstream
    - debian/patches/ssl-Stop-creating-our-own-X509_LOOKUP_METHOD.patch,
      removed, applied upstream
    - debian/patches/ssl-Use-accessors-rather-than-direct-struct-access.patch
      removed, applied upstream
    - debian_843471-clipboard_Fix_crash_by_handling_error.patch, removed,
      applied upstream
  * debian/libspice-client-glib-2.0-8.symbols, updated
  * Rewrite debian/rules

 -- Liang Guo <guoliang@debian.org>  Sun, 06 Aug 2017 17:02:13 +0800

spice-gtk (0.33-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: delete generated files to ensure they're re-generated
    from source (Closes: #797855).
  * Replace OpenSSL 1.1 compatibility patch with the version applied
    upstream (Closes: #851127).
  * debian/copyright: fix empty short license field (spotted by Lintian).

 -- intrigeri <intrigeri@debian.org>  Sat, 14 Jan 2017 11:34:36 +0000

spice-gtk (0.33-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian_843471-clipboard_Fix_crash_by_handling_error.patch:
    new patch, cherry-picked from upstream (Closes: #843471).

 -- intrigeri <intrigeri@debian.org>  Sun, 25 Dec 2016 08:30:43 +0000
