=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: 
- debhelper (>= 9), 
+ debhelper (>= 10), 
  libpixman-1-dev (>= 0.17.7),
  libssl-dev,
  libgtk-3-dev,
@@ -17,7 +17,6 @@
  python-six,
  python-gtk2-dev (>= 2.0.0),
  python-pyparsing,
- intltool,
  libsasl2-dev,
  libjpeg-dev,
  gobject-introspection,
@@ -35,16 +34,13 @@
  gtk-doc-tools (>= 1.14),
  liblz4-dev,
  libcacard-dev (>= 0.1.2),
- libspice-protocol-dev (>= 0.12.12),
+ libspice-protocol-dev (>= 0.12.13),
  libphodav-2.0-dev, 
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
- gstreamer1.0-tools,
- gstreamer1.0-plugins-bad,
- gstreamer1.0-plugins-base,
- gstreamer1.0-plugins-good,
- gstreamer1.0-libav,
-Standards-Version: 3.9.8
+ gettext,
+ libepoxy-dev,
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.5
 Homepage: http://www.spice-space.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/spice-gtk.git
@@ -80,20 +76,22 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, spice-client-glib-usb-acl-helper, 
- gstreamer1.0-plugins-bad, gstreamer1.0-plugins-base, gstreamer1.0-plugins-good,
- gstreamer1.0-libav
+Depends: ${shlibs:Depends}, ${misc:Depends}, spice-client-glib-usb-acl-helper
+Suggests: gstreamer1.0-plugins-bad,gstreamer1.0-plugins-base, 
+ gstreamer1.0-plugins-good, gstreamer1.0-libav
 Description: GObject for communicating with Spice servers (runtime library)
  libspice-glib4 provides glib objects for spice protocol 
  decoding and surface rendering
  .
  This package provide the runtime library.
 
-Package: gir1.2-spice-client-glib-2.0
+Package: gir1.2-spiceclientglib-2.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${gir:Depends}
+Breaks: gir1.2-spice-client-glib-2.0 (<< 0.34)
 Description: GObject for communicating with Spice servers (GObject-Introspection)
  libspice-glib4 provides glib objects for spice protocol
  decoding and surface rendering
@@ -104,7 +102,7 @@
 Section: libdevel
 Architecture: any
 Depends: libspice-client-glib-2.0-8 (= ${binary:Version}), 
- gir1.2-spice-client-glib-2.0 (= ${binary:Version}), 
+ gir1.2-spiceclientglib-2.0 (= ${binary:Version}), 
  libpixman-1-dev (>= 0.17.7),
  libspice-protocol-dev,
  libssl-dev,
@@ -127,10 +125,12 @@
  .
  This package provide the runtime library.
 
-Package: gir1.2-spice-client-gtk-3.0
+Package: gir1.2-spiceclientgtk-3.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${gir:Depends}
+Breaks: gir1.2-spice-client-gtk-3.0 (<< 0.34)
 Description: GTK3 widget for SPICE clients (GObject-Introspection)
  libspice-gtk3 provides gtk3 widget to show spice display 
  and accept user input.
@@ -141,7 +141,7 @@
 Section: libdevel
 Architecture: any
 Depends: libspice-client-gtk-3.0-5 (= ${binary:Version}), 
- gir1.2-spice-client-gtk-3.0 (= ${binary:Version}), 
+ gir1.2-spiceclientgtk-3.0 (= ${binary:Version}), 
  libgtk-3-dev (>= 2.91.3),
  libspice-client-glib-2.0-dev,
  ${misc:Depends}
